/* Top */
.top_head {
    background-image: url("../img/case/pixta_55075941_M.png");
    padding-top: 9.3vw;
}
.top_title h3 {
    font-size: 1.3vw;
    margin-bottom: 1.4vw;
}
.top_title h2 {
    font-size: 2.6vw;
}

/* case */
.case_wrapper {
    background: url("../img/case/case_bg.png") center center;
    background-size: cover;
    padding-top: 4.2vw;
    padding-bottom: 4.3vw;
}
.case_container {
    width: 70.8vw;
    margin: 0 auto;
}
.case_line {
    width: 100%;
}
/* サービス選択ボタン */
.case_wrapper ul {
    display: flex;
    justify-content: space-between;
}
.case_wrapper button {
    width: 17.3vw;
    height: 4.2vw;
    border: 0px none;
    text-align: center;
    font-size: 1.1vw;
    background-color: #f1f1f3;
}
/* 選択中のボタン用設定 */
.btn_chosen {
    color: #fff;
    background-color: #2a5297 !important;
}

/* 各ケース */
.cases {
    width: 100%;
    margin-top: 3.1vw;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.case {
    width: 20.1vw;
    height: auto;
    margin-bottom: 2.6vw;
    background-color: #fff;
    position: relative;
    box-shadow: 0 0.1vw 1px 0.01vw;
    z-index: 4;
}
.service_name {
    width: 7.4vw;
    height: 1.7vw;
    font-size: 0.9vw;
    line-height: 1.7vw;
    color: #fff;
    background-color: #2a5297;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}
.c_img {
	height:180px;
    width: 100%;
}
.c_cr {
    width: 5.3vw;
    position: absolute;
    top: 11.0vw;
    right: 1.1vw;
}
.case_txt {
    padding: 0.5vw 1.7vw 1.0vw 1.0vw;
}
.c_title {
      font-size: 16px;
    color: #2a5297;
    padding: 10px 0px;
}
.c_txt {
        font-size: 14px;
    color: #000;
}
.r_dot {
    position: absolute;
    bottom: 0.5vw;
    right: 0.6vw;
}

/* contact */
.contact_head {
    margin-top: 0;
}
